@charset "UTF-8";
/*文字色*/
.red{
	font-weight: bold;
	color: #ca1313;
}


/*全体*/
body {
    font-size: 1.6rem;
    line-height: 1.8;
}
@media (min-width: 1440px) {
    [data-column="colsp"] {
        padding-left: 0;
    }
}
@media (min-width: 1220px) {
    [data-column="colsp"] {
        padding-top: 0;
    }
}

@media (min-width: 560px) {
    [data-column="colsp"]::before {
        background-image: url(img/pc-bg.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        content: '';
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: -1;
    }
}

@media (min-width: 1025px) {
.br_sp{
	display: none;
}
}

[data-column="colsp"][data-main="wide"] #main section {
    padding: 4em var(--padding-overall);
    margin-top: 2rem;
    margin-bottom: 0;
}
    [data-column="colsp"] #wrap {
        margin-top: -30px;
    }
    
    .timg-c img{
    	display: none;
}

/*ヘッダー*/
#logo-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1em;
    padding: 0.5em var(--padding-overall);
    height: 72px;
}

#header {
    background-image: linear-gradient(135deg, #1688e0, #5f47ec);
    color: #fff;
}

#logo {
    color:#fff;
}

#spmenu-btn {
    background:transparent;
}

[data-headerimg-type="header"] #headerimg::before {
    background-color: rgb(0 109 255 / 50%);
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

[data-headerimg-type="header"][data-headerimg-img-sp="true"]:not([data-headerimg-title-sp="under"]) .headerimg-txt {
    width: 80%;
    text-shadow: 0 0 10px #0b4c86;
}

[data-headerimg-type="header"][data-headerimg-img-sp="true"] .headerimg-desc {
    overflow: unset;
    display: unset;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    height: 100%;
}

.logotext {
    text-align: center;
}
@media (max-width: 1119px) {
.logotext {
    text-align:left;
}
}

/*pc左側*/
@media (min-width: 1220px) {
    [data-column="colsp"] .pc-contents__inner {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 2em;
        padding: 240px 50px 400px;
        max-width: 380px;
        height: 100vh;
        overflow-y: auto;
        -ms-overflow-style: none;
        scrollbar-width: none;
        background-image: url(img/pc_menu_bg.png);
        background-size: 300px;
        background-repeat: no-repeat;
        background-position: center;
    }
}
#pc-contents .pc-contents__inner #logo .logotext{
	background: linear-gradient(135deg, #1688e0, #5f47ec);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

/*pcメニュー*/
@media (min-width: 1220px) {
    [data-column="colsp"] #pc-menu::before {
        background-image: linear-gradient(135deg, #1688e0, #5f47ec);
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        height: 100vh;
        z-index: 99;
        opacity: 0;
        transition: opacity .3s;
        pointer-events: none;
        opacity: .8;
        z-index: -1;
    }
}
.topmenu_ul a::after {
display: none;
}
.topmenu_ul a {
    text-align: center;
}

/*見出しデザイン*/

h2:not([class*="topic"]) {
    color: var(--clr-articletitle-txt);
    margin-top: 0;
    padding-bottom: calc(21em / 28);
    position: relative;
    z-index: 0;
}

[data-column="colsp"][data-main="wide"] h2:not([class*="topic"]) {
    font-size: clamp(2.2rem, calc(22 * 100vw / 360), 3rem);
    padding: 0;
    text-align: center;
    background: linear-gradient(135deg, #1688e0, #5f47ec);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

h3:not([class*="topic"]) {
  margin-top: 2em;
  padding-bottom: calc(18em/24);
  position: relative;
margin: 0 0 1.5em;
padding: 0 0 0 1.6em;
border-bottom: none;
}

h3:not([class*="topic"])::before {
content: "□";
font-size: 120%;
position: absolute;
color:#5f47ec;
top: -0.1em;
left: 0.3em;
height: 10px;
width: 12px;
}

h3:not([class*="topic"])::after {
content: "□";
font-size: 120%;
position: absolute;
color: #1688e0;
top: -0.3em;
left: 0;
height: 10px;
width: 12px;
opacity: 1;
   background-color: Transparent;
}

h4:not([class*="topic"]) {
    padding-left: calc(12em / 22);
    position: relative;
    border-left: 2px solid;
    border-image: linear-gradient(to bottom, #1688e0, #5f47ec) 1;
}


/*画像レイアウト設定*/
@media screen and (min-width: 641px) {
    .layout-01 .figcaption, .layout-02 .figcaption {
        text-align: left;
        flex-grow: 1;
    }
}

.grid .grid-item {
    margin: 0 auto;
    width: 100%;
    max-width: 1200px;
    display: flex;
    padding: 24px;
    background-color: #fff;
        border-radius: 12px;
}

.figcaption-title {
background: linear-gradient(135deg, #1688e0, #5f47ec);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
    font-size: 2rem;
    font-weight: 700;
    line-height: 1.8;
    margin-bottom: 8px;
    text-align: center;
}

.figcaption {
    font-size: 1.6rem;
    line-height: 1.6;
    text-align: left;
    padding-top: 0;
}

/*サイトマップ*/
.footer-menu_ul {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    gap: 1em 3em;
    align-items: center;
}

/*メニュー*/
.menubox .sitemenu a, #submenu:not([class="submenu-image"]) a {
    background-color: Transparent;
    border-width: 0;
    color: var(--clr-menu-txt, inherit);
    text-decoration: none;
    display: flex;
    align-items: center;
    position: relative;
    padding: calc(14em / 13);
    z-index: 0;
}

.menubox > .title, #pickupentry > .title, .newentry-title, #menu .space-box > .title, #rmenu .space-box > .title {
    color: #fff;
    font-size: clamp(2rem, calc(20 * 100vw / 360), 2rem);
    font-weight: 700;
    line-height: 1.5;
    padding: calc(16em / 20) 0 calc(14em / 20);
    margin-bottom: calc(6em / 20);
    position: relative;
    z-index: 0;
    background: linear-gradient(135deg, #1688e0, #5f47ec);
        text-align: center;
}
.menubox > .title::after, #pickupentry > .title::after, .newentry-title::after, #menu .space-box > .title::after, #rmenu .space-box > .title::after {
display: none;
}
.menubox > .title::before, #pickupentry > .title::before, .newentry-title::before, #menu .space-box > .title::before, #rmenu .space-box > .title::before {
display: none;
}

.menubox {
    border: 1px solid;
    border-image: linear-gradient(to right, #1688e0, #5f47ec) 1;
}

.menubox .sitemenu a:hover, #submenu:not([class="submenu-image"]) a:hover {
    background-color: #eee;
    transition:all .3s;
}

@media (min-width: 1025px) {
    [data-header=""] .topmenu_ul, [data-header="row2"] .topmenu_ul, [data-header="row2-lead"] .topmenu_ul, [data-header="row2-center"] .topmenu_ul, [data-header="fixed"] .topmenu_ul {
       background-color:transparent;
        display: flex;
        overflow: visible;
        width: 100%;
        height: 100%;
        flex-direction: column;
    }
}

@media (min-width: 1025px) {
    [data-header=""] .topmenu_ul > li::after, [data-header="row2"] .topmenu_ul > li::after, [data-header="row2-lead"] .topmenu_ul > li::after, [data-header="row2-center"] .topmenu_ul > li::after, [data-header="fixed"] .topmenu_ul > li::after {
        border-right:none;
    }
}

/*フッター*/
#footer {
    background-image: linear-gradient(135deg, #1688e0, #5f47ec);
}

/*ボックス*/
.alert, .accept, .attention, .thint {
    line-height: 1.8;
    margin: var(--margin-component) 0;
    padding: 2em 1.5em;
    position: relative;
}

.alert:not(.noimage), .accept:not(.noimage), .attention:not(.noimage), .thint:not(.noimage) {
    padding-left: 1.5em;
}

.alert::before, .accept::before, .attention::before, .thint::before, .cbox-d .cbox-caption span::before {
display: none;
}